<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!--<record id="hr_timesheet_line_tree_inherit_subproject" model="ir.ui.view">
        <field name="name">account.analytic.line.tree.subproject</field>
        <field name="model">account.analytic.line</field>
        <field name="inherit_id" ref="hr_timesheet.timesheet_view_tree_user"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='project_id']" position="after">
                <field name="sub_project" widget="many2many_tags"/>
            </xpath>
        </field>
    </record>-->
</odoo>
